[Security-announce] VMSA-2020-0023 VMware ESXi, Workstation, Fusion and NSX-T updates address multiple security vulnerabilities (CVE-2020-3981, CVE-2020-3982, CVE-2020-3992, CVE-2020-3993, CVE-2020-3994, CVE-2020-3995)

VMware Security Announcements security-announce at lists.vmware.com
Mon Oct 19 23:55:26 PDT 2020


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

VMSA-2020-0023 - VMware ESXi, Workstation, Fusion and NSX-T updates address
multiple security vulnerabilities (CVE-2020-3981, CVE-2020-3982,
CVE-2020-3992, CVE-2020-3993, CVE-2020-3994, CVE-2020-3995)

Please see the advisory here:
https://www.vmware.com/security/advisories/VMSA-2020-0023.html

Impacted Products:
VMware ESXi
VMware Workstation Pro / Player (Workstation)
VMware Fusion Pro / Fusion (Fusion)
NSX-T
VMware Cloud Foundation

You are receiving this alert because you are subscribed to the VMware
Security Announcements mailing list. To modify your subscription please
visit https://lists.vmware.com/mailman/listinfo/security-announce.

-----BEGIN PGP SIGNATURE-----
Version: Encryption Desktop 10.4.2 (Build 1298)
Charset: utf-8

wj8DBQFfjom6DEcm8Vbi9kMRAvWVAJ4gowzro62lH4MOT8Kcx+ocSm0V4gCghUsn
Qn+6i2GVB1v5iopLGNZnwqw=
=ocQV
-----END PGP SIGNATURE-----


More information about the Security-announce mailing list